0

Main problem: [1.200632] nouveau 0000:01:00.0: unknown chipset (168000a1)

What different between previous PC's state? Only a new video card, previous was 960 gtx, now 1660 ti (nVidia)

When?

1) Installing new Hera 5.1. It finished, but then cursor is blinking only.

2) Trying to work without installation. UEFI -> unknown chipset, without -> blue screen and then turning off.

3) Try to use rdblacklist=nouveau и nomodeset

Sorry, I am new in Linux)

I think that open source nouveau driver for NVidia GPUs does not support my 1660 ti, but how to repair it? How possible to use blinked cursor, because Linux core ready to work? Thanks you for all the answers!

UPD when installed 5.1 Hera... without different.

UPD [05.12.2019] `[    63.427] (II) NOUVEAU driver for NVIDIA chipset families :
[    63.427]    RIVA TNT            (NV04)
[    63.427]    RIVA TNT2           (NV05)
[    63.427]    GeForce 256         (NV10)
[    63.427]    GeForce 2           (NV11, NV15)
[    63.427]    GeForce 4MX         (NV17, NV18)
[    63.427]    GeForce 3           (NV20)
[    63.427]    GeForce 4Ti         (NV25, NV28)
[    63.427]    GeForce FX          (NV3x)
[    63.427]    GeForce 6           (NV4x)
[    63.428]    GeForce 7           (G7x)
[    63.428]    GeForce 8           (G8x)
[    63.428]    GeForce 9           (G9x)
[    63.428]    GeForce GTX 2xx/3xx (GT2xx)
[    63.428]    GeForce GTX 4xx/5xx (GFxxx)
[    63.428]    GeForce GTX 6xx/7xx (GKxxx)
[    63.428]    GeForce GTX 9xx     (GMxxx)
[    63.428]    GeForce GTX 10xx    (GPxxx)
[    63.428] (II) modesetting: Driver for Modesetting Kernel Drivers: kms
[    63.428] (II) FBDEV: driver for framebuffer: fbdev
[    63.428] (II) VESA: driver for VESA chipsets: vesa
[    63.553] (EE) [drm] Failed to open DRM device for pci:0000:01:00.0: -19
[    63.554] (WW) Falling back to old probe method for modesetting
[    63.554] (II) modeset(1): using default device
[    63.554] (II) Loading sub module "fbdevhw"
[    63.554] (II) LoadModule: "fbdevhw"
[    63.554] (II) Loading /usr/lib/xorg/modules/libfbdevhw.so
[    63.554] (II) Module fbdevhw: vendor="X.Org Foundation"
[    63.554]    compiled for 1.20.4, module version = 0.0.2
[    63.554]    ABI class: X.Org Video Driver, version 24.0
[    63.554] (**) FBDEV(2): claimed PCI slot 1@0:0:0
[    63.554] (II) FBDEV(2): using default device
[    63.554] (II) modeset(G0): using drv /dev/dri/card0
[    63.555] (EE) Screen 0 deleted because of no matching config section.
[    63.555] (II) UnloadModule: "modesetting"
[    63.555] (EE) 
Fatal server error:
[    63.555] (EE) Cannot run in framebuffer mode. Please specify busIDs        for all framebuffer devices`

It doesn't content information of my video card GeForce 1660 ti. Trying to find the answer...

  • After installation I updated kernel to latest v5.4.2 and after reboot my system started. – Sergey Dec 5 '19 at 14:57
  • ...or if you while installation download all the updates. About kernel v5.4.2... it gives system breaks, it is not OK way for this. – Sergey Dec 6 '19 at 13:32
0

I see that you have updated your Kernel to version 5.4.2. But I think you should install the Kernel version by the official way with this command line

$ sudo apt install --install-recommends linux-generic-hwe-18.04 xserver-xorg-hwe-18.04

the new kernel version was 5.0.0-37-generic

For your grapghic card, of what I read on an article you need to update the driver through Nvidia official site here, for everything to work well with kernel versions 5

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.